<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'poll'                                      => 'Блок опросы',
     'poll_id'                                   => 'ИД Опроса',
     'poll_id_desc'                              => 'Укажите идентификатор опроса, который вы хотите вывести на вашем сайте.',
     'poll_random'                               => 'Случайный опрос',
     'poll_random_desc'                          => 'При включении этого параметра опросы на сайте будут выводиться в случайном порядке.',
     'poll_empty'                                => 'Опрос не найден',
     'poll_off'                                  => 'Блок опросов отключен',
   ));
